body {
    color: #FFFFFF;
    text-align: left;
}

#header {
     background: url("images/headers/header.jpg") no-repeat scroll 0px 0px transparent;
     height: 200px;
     width: 780px;
}

#header ul.menu {
    background-color: #000;
    bottom: 0;
    font-size: 120%;
    font-weight: bold;
    letter-spacing: 0em;
    height: 70px;
    left: 0;
    margin: 0px;
    padding: 0px;
    position: absolute;
    text-transform: uppercase;
    width: 780px;
}

#header ul.menu li {
    border-right: 1px solid #ffffff;
    display: block;
    float: left;
    height: 60px;
    margin-top: 0;
    min-width: 14%;
    padding: 5px;
}

#header ul.menu, ul.menu li a {
    padding: 0;
}

#header ul.menu li:hover {
    background: none repeat scroll 0 0 #fff;
    color: #cccccc !important;
}

#header ul.menu li:hover a {
    background: none repeat scroll 0 0 #fff;
    color: #cccccc !important;
    text-decoration: none;
}

#header ul.menu li.current_page_item {
    background: #c80f0e;
    color: #ffffff !important;
    padding: 5px;
    text-decoration: none;
}

#header ul.menu li.current_page_item a {
    background: #c80f0e;
    color: #ffffff !important;
    text-decoration: none;
}

#header ul.menu li.current_page_item a:hover {
    background: transparent;
    color: #cccccc !important;
    text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	}

h1 a:hover {
	text-decoration: none;
	}

h2 {
	text-align: left;
        color: #fff;
        background: #981b1e;
        width:100%;
	font-size: 1.6em;
	font-weight: bold;
	}

#sidebar-1 h4 {
	text-align: left;
        color: #fff;
        background: #981b1e;
        width:125%;
	font-weight: bold;
	padding: 5px;
	}

#sidebar-1 .feedlink {
	margin: 3px;
	background: url('http://rhhannover.blogsport.de/images/feed.png') right center no-repeat;
	}

#primary .entry-content h3 {
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 25px;
	padding: 0px 0px 2px 30px;
        background: transparent url('http://rhhannover.blogsport.de/images/h3.gif') no-repeat left top;
	text-align: left;
        line-height: 115%;
	min-height: 25px;
	}

#primary .entry-title h3 a:link {
	color: #000;
	}

#primary a:hover, #primary a:visited:hover, .secondary a:hover, .secondary a:visited:hover {
	text-decoration: none;
	}

h2 a:hover, h2 span a:hover {
	color: #981b1e; !important;
	}

.entry-content a:visited {
	color: #981b1e;
	}

blockquote {
	padding: 5px 5px 20px 5px;
	width: 450px;
	background: #cccccc url('http://rhhannover.blogsport.de/images/blockquote.gif') bottom left no-repeat;
	}

.page-head {
	display: none;
	}

.content a {
	color: #981b1e;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	}

.content a:hover {
	background-color: #c8a4a4;
	padding: 3px;
	-moz-border-radius:5px;
	-khtml-border-radius:10px;
	}

.content h3.entry-title a:link {
	color: #000;
	}

.entry-edit a {
	padding-left: 20px;
	}

.entry-edit a:hover {
	padding-left: 20px;
	}

ul li {
	list-style: square;
	}

.pagemenu {
        display:none;
        }

/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 94px;
	width: 760px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
text-weight: bold;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */